<?xml version="1.0" encoding="utf-16"?>
<Application>
  <Function>
    <Rect Left="0" Top="35" Width="fillparent" Height="75" />
    <Func ID="20000" IDS="tijian" Action="ShowNewUIPage" Fixed="1" StatType="tijian">
      <UI Name="电脑体检" Icon="MainFrame\Image\ico_Examine.png" TBState_TopRightOffset="-5,-2"/>
      <Page Path="Utils\360ExamineUIEx.dll" PageEntry="CreateSiteUIPage" />
      <ModuleState>
        <State State="1" Message="正在进行体检，您确认要退出？"/>
        <State State="3" Message="正在对体检发现的风险进行修复，您确认要退出？"/>
        <State State="97" Message="正在进行非常关键的系统文件修复，此时中断可能导致非常严重的系统问题。\n请等待修复完成后再试。" Type="MB_OK"/>
        <State State="100" Message="您真的要关闭安全卫士吗？\n关闭后将不能正常加载您所选的工具。" />
        <State State="50" Message="正在下载新版360安全卫士，确定放弃下载吗？" />
      </ModuleState>
      <Rect Left="0" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="184" IDS="shamuma_new" Action="ShowPage" UIConfigType="Visible" EnableSkin="FALSE"  StatType="shamuma_new">
      <UI Name="木马查杀" Icon="MainFrame\Image\ico_dsmain.png" TBState_TopRightOffset="-5,-2" />
      <Page Path="deepscan\DSMainUI.dll" PageEntry="CreatePage" />
      <ModuleState>
        <State State="100" Message="正在进行木马扫描，您确认要退出？" />
        <State State="101" Message="正在处理危险项，您确认要退出吗？" />
        <State State="103" Message="您之前进行过木马查杀，且还有检测到的危险项未处理。您确认要退出吗？" />
        <State State="105" Message="正在初始化环境，您确认要退出？" />
        <State State="106" Message="正在清除危险的网络驱动，中断操作可能会导致电脑不能上网！\n请等待操作完成！" Type="MB_OK" />
        <State State="107" Message="正在安装小红伞引擎，您确认要退出？"/>
        <State State="108" Message="正在安装QVM人工智能引擎，您确认要退出吗？"/>
      </ModuleState>
      <Rect Left="82" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="1850" IDS="xiufuIE" Action="ShowNewUIPage" StatType="repairie">
      <UI Name="系统修复" Icon="MainFrame\Image\ico_SysRepair.png" />
      <Page Path="safemon\browserfix.dll" PageEntry="CreateSystemFixStartUIPage" />
      <Rect Left="246" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="11185" IDS="qingli_group" Action="ShowPageGroup" StatType="sweeper_group">
      <UI Name="电脑清理" Icon="MainFrame\Image\ico_TraceCleaner.png" />
      <Rect Left="328" Top="35" Width="80" Height="75" />
      <Func ID="9113" IDS="qinglilaji_yijianqingli" Action="ShowCompatiblePage"  EnableSkin="FALSE">
        <UI Name="一键清理" Icon="" />
        <Page Path="sweeper\360OKClean.dll" Create="CreateOKClean" Init="InitOKClean" UnInit="UnInitOKclean" />
        <Rect Left="88" Top="111" Width="86" Height="30" />
      </Func>
      <Func ID="185" IDS="qinglilaji" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="清理垃圾" Icon="MainFrame\Image\ico_RubbishCleaner.png" />
        <Page Path="sweeper\360clean.dll" Create="CreateSysSweeper" Init="InitSysSweeper" UnInit="UnInitSysSweeper" />
        <Rect Left="176" Top="111" Width="86" Height="30" />
      </Func>
      <Func ID="20001" IDS="qingliruanjian" Action="ShowNewUIPage" Fixed="1" StatType="qingliruanjian">
        <UI Name="清理软件" />
        <Page Path="sweeper\CleanSoft.dll" PageEntry="CreateSiteUIPage" />
        <Rect Left="0" Top="35" Width="80" Height="75" />
		<ModuleState>
			<State State="1024" Message="正在进行软件清理，您确认要退出？" />
        </ModuleState>
      </Func>
      <Func ID="180" IDS="qinglichajian" Action="ShowNewUIPage" AutoLoad="1" Fixed="1">
        <UI Name="清理插件" Icon="MainFrame\Image\ico_PluginCleaner.png" />
        <Rect Left="0" Top="111" Width="86" Height="30" />
        <Page Path="safemon\BrowserFix.dll" PageEntry="CreateSiteUIPage" CanRun="IsSupported" />
        <ModuleState>
          <State State="2" Message="正在扫描插件，您确认要退出？" />
          <State State="3" Message="正在清理插件，您确认要退出？" />
        </ModuleState>
      </Func>
      <Func ID="13" IDS="qinglilaji_ludashi" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="清理痕迹" Icon="MainFrame\Image\ico_TraceCleaner.png" />
        <Page Path="sweeper\traceclean.dll" Create="CreateTraceCleaner" Init="InitTraceCleaner" UnInit="UnInitTraceCleaner" />
        <Rect Left="264" Top="111" Width="86" Height="30" />
      </Func>
    </Func>
    <Func ID="11186" IDS="youhua_group" Action="ShowPageGroup" StatType="youhua_group">
      <UI Name="优化加速" Icon="MainFrame\Image\ico_SpeedupOpt.png" />
      <Rect Left="410" Top="35" Width="80" Height="75" />
      <Func ID="20185" IDS="yijianyouhua" Action="ShowCompatiblePage" EnableSkin="FALSE" >
        <UI Name="一键优化"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupOptimizePage" Init="InitSpeedupOptimizePage" UnInit="UninitSpeedupOptimizePage" />
        <Rect Left="106" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20190" IDS="shenduyouhua" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="深度优化" />
        <Page Path="SoftMgr\PowerSpeed.dll" Create="CreatePowerSpeedPage" Init="InitPowerSpeedPage" UnInit="UninitPowerSpeedPage" CanRun="CheckShowPowerSpeedPage" />
        <ModuleState>
          <State State="2" Message="正在进行深度优化项的扫描，您确认要退出？" />
          <State State="3" Message="正在进行深度优化，您确认要退出？" />
        </ModuleState>
        <Rect Left="106" Top="111" Width="104" Height="30"/>
      </Func>
      <Func ID="20189" IDS="myboottime" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="我的开机时间"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CreateSpeedupBoottimePage" Init="InitSpeedupBoottimePage" UnInit="UninitSpeedupBoottimePage" />
        <Rect Left="0" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20186" IDS="qidongxiang" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="启动项"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupRunPage" Init="InitSpeedupRunPage" UnInit="UninitSpeedupRunPage" />
        <Rect Left="212" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20187" IDS="youhuajilu" Action="ShowCompatiblePage" EnableSkin="FALSE" >
        <UI Name="优化记录与恢复"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupHistoryPage" Init="InitSpeedupHistoryPage" UnInit="UninitSpeedupHistoryPage" />
        <Rect Left="318" Top="111" Width="104" Height="30" />
      </Func>
    </Func>
    <Func ID="10102" IDS="diannaojiuyuan" CustomIDS="ComputeAid" Action="LaunchApp" ExcludeSystem="Window2000;" Fixed="0" StatType="dnmz">
      <UI Name="人工服务" Icon="MainFrame\Image\ico_rescue.png" SmallIcon="MainFrame\Image\ico_rescue.png"/>
      <App Path="360DiagnoseScan.exe" Param="/from=360safetab" />
      <Rect Left="492" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="10033" IDS="360MobileMgr" CustomIDS="MobileMgr" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="sjzs">
      <UI Name="手机助手" Icon="MainFrame\Image\ico_mobilemgr.png" TBState_TopRightOffset="-10,2"/>
      <App Path="mobilemgr\360MobileLoader.exe" Param="/safetab=1" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="10003" IDS="ruanjianguanjia" CustomIDS="SoftMgr" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="rjgj">
      <UI Name="软件管家" Icon="MainFrame\Image\ico_softmgr.png" TBState_TopRightOffset="0,-2"/>
      <App Path="softmgr\SoftManager.exe" Param="/start=360safe" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
   <Func ID="99999" IDS="tianjiagongneng" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="tjgn">
      <UI Name="添加功能" Icon="360AppCustomer\Image\tab_addmodule.png" IconReplace="360AppCustomer\Image\tab_addmodule2.png"  TBState_TopRightOffset="0,-2"/>
      <App Path="utils\360AppCustomer.exe" Param="/start=360safe" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="1360" IDS="qinglicookie" Action="LaunchApp" EnableSkin="FALSE" Visible="FALSE" >
        <UI Name="清理Cookie" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\CookieTab.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-清理Cookie" />
        <Rect Left="264" Top="111" Width="86" Height="30" />
    </Func>
    <Func ID="9114" IDS="qinglilaji_zhucebiaoqingli" Action="LaunchApp" EnableSkin="FALSE" Visible="FALSE" >
        <UI Name="清理注册表" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\RegCleanTab.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-清理注册表" />
        <Rect Left="352" Top="111" Width="86" Height="30" />
    </Func>
    <Func ID="9115" IDS="dawenjian" Action="LaunchApp" AutoLoad="1" Fixed="1" Visible="FALSE" >
        <UI Name="查找大文件" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\LargeFileMg.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-查找大文件" />
        <ModuleUpdate CheckFile="sweeper\LargeFileMg.dll" UpdateID="360LargeFile" SectionID="360LargeFile" UpdateType="Product" Name="查找大文件" />
        <Rect Left="440" Top="111" Width="86" Height="30" />
    </Func>
	</Function>
  <SecLevelTab>
    <Rect Left="0" Top="110" Width="fillparent" Height="30" />
  </SecLevelTab>
</Application>
